{
  "action": "操作",
  "agree": "接受",
  "alert_button_text": "好吧",
  "audio_visualization": "音頻可視化（實驗性）",
  "back": "返回",
  "cancel_button_text": "取消",
  "close": "關閉",
  "comment__hot_load_error": "熱門評論加載失敗，點擊嘗試重新加載",
  "comment__hot_loading": "熱門評論加載中",
  "comment__hot_title": "熱門評論",
  "comment__new_load_error": "最新評論加載失敗，點擊嘗試重新加載",
  "comment__new_loading": "最新評論加載中",
  "comment__new_title": "最新評論",
  "comment__no_content": "暫無評論",
  "comment__refresh": "刷新評論",
  "comment__show": "歌曲評論",
  "comment__title": "{name} 的評論",
  "confirm_button_text": "是的",
  "copy_tip": "（點擊複製）",
  "date_format_hour": "{num}小時前",
  "date_format_minute": "{num}分鐘前",
  "date_format_second": "{num}秒前",
  "deep_link__handle_error_tip": "調用失敗：{message}",
  "default": "默認",
  "default_list": "試聽列表",
  "desktop_lyric__back": "返回",
  "desktop_lyric__close": "關閉",
  "desktop_lyric__font_decrease": "減小字體大小（右擊可微調）",
  "desktop_lyric__font_increase": "增加字體大小（右擊可微調）",
  "desktop_lyric__lock": "鎖定歌詞",
  "desktop_lyric__lrc_active_zoom_off": "取消縮放當前播放的歌詞",
  "desktop_lyric__lrc_active_zoom_on": "縮放當前播放的歌詞",
  "desktop_lyric__opactiy_decrease": "增加透明度（右擊可微調）",
  "desktop_lyric__opactiy_increase": "減小透明度（右擊可微調）",
  "desktop_lyric__theme": "主題配色",
  "desktop_lyric__unlock": "解鎖歌詞",
  "desktop_lyric__win_top_off": "取消置頂歌詞界面",
  "desktop_lyric__win_top_on": "置頂歌詞界面",
  "download": "下載管理",
  "download__all": "全部任務",
  "download__error": "出錯",
  "download__finished": "下載完成",
  "download__high_quality": "高品音質",
  "download__lossless": "無損音質",
  "download__multiple_tip": "已選擇 {len} 首歌曲",
  "download__multiple_tip2": "請選擇要優先下載的音質",
  "download__normal": "普通音質",
  "download__not_available_tip": "該音質不可用",
  "download__paused": "已暫停",
  "download__progress": "進度",
  "download__quality": "品質",
  "download__runing": "正在下載",
  "download__status": "狀態",
  "export": "導出",
  "fullscreen_exit": "退出全屏",
  "history_clear": "清空搜索歷史",
  "history_remove": "右擊移除該歷史",
  "history_search": "歷史搜索",
  "import": "導入",
  "leaderboard": "排行榜",
  "list__add_to": "添加到...",
  "list__collect": "收藏",
  "list__copy_name": "複製歌曲名",
  "list__download": "下載",
  "list__export_part_desc": "選擇列表文件保存位置",
  "list__file": "定位文件",
  "list__import_part_button_cancel": "不要啊",
  "list__import_part_button_confirm": "覆蓋掉",
  "list__import_part_confirm": "導入的列表（{importName}）與本地列表（{localName}）的ID相同，是否覆蓋本地列表？",
  "list__import_part_desc": "選擇列表文件",
  "list__load_failed": "啊，加載失敗了😭",
  "list__loading": "列表加載中...⏳",
  "list__move_to": "移動到...",
  "list__movedown": "下移",
  "list__moveup": "上移",
  "list__new_list_btn": "新建列表",
  "list__new_list_input": "新列表...",
  "list__pause": "暫停任務",
  "list__play": "播放",
  "list__play_later": "稍後播放",
  "list__remove": "刪除",
  "list__remove_tip": "你真的想要移除 {name} 嗎？",
  "list__remove_tip_button": "是的 沒錯",
  "list__rename": "重命名",
  "list__search": "搜索",
  "list__sort": "調整位置",
  "list__source_detail": "歌曲詳情頁",
  "list__start": "開始任務",
  "list__sync": "更新",
  "list_add__btn_title": "把該歌曲添加到 {name}",
  "list_add__multiple_btn_title": "把這些歌曲添加到 {name}",
  "list_add__multiple_title_add": "添加已選的 {num} 首歌曲到...",
  "list_add__multiple_title_move": "添加移動已選的 {num} 首歌曲到...",
  "list_add__title_first_add": "添加",
  "list_add__title_first_move": "移動",
  "list_add__title_last": "到...",
  "list_sort_modal_by_album": "專輯名",
  "list_sort_modal_by_down": "降序",
  "list_sort_modal_by_field": "排序字段",
  "list_sort_modal_by_name": "歌曲名",
  "list_sort_modal_by_singer": "歌手名",
  "list_sort_modal_by_source": "歌曲源",
  "list_sort_modal_by_time": "時長",
  "list_sort_modal_by_type": "排序類別",
  "list_sort_modal_by_up": "升序",
  "list_sort_modal_tip_confirm": "你確定要這麼做嗎？",
  "list_update_modal__auto_update": "自動更新",
  "list_update_modal__tips": "💡 每次啟動軟件時將會自動更新已勾選“自動更新”的列表",
  "list_update_modal__title": "列表更新管理",
  "list_update_modal__update": "立即更新",
  "lists__duplicate": "重複歌曲",
  "lists__export": "導出",
  "lists__export_part_desc": "選擇列表文件保存位置",
  "lists__import": "導入",
  "lists__import_part_button_cancel": "不要啊",
  "lists__import_part_button_confirm": "覆蓋掉",
  "lists__import_part_confirm": "導入的列表（{importName}）與本地列表（{localName}）的ID相同，是否覆蓋本地列表？",
  "lists__import_part_desc": "選擇列表文件",
  "lists__new_list_btn": "新建列表",
  "lists__new_list_input": "新列表...",
  "lists__remove": "刪除",
  "lists__remove music_tip": "你真的要移除所選的 {len} 首歌曲嗎？",
  "lists__remove_tip": "你真的想要移除 {name} 嗎？",
  "lists__remove_tip_button": "是的 沒錯",
  "lists__rename": "重命名",
  "lists__sort_list": "排序歌曲",
  "lists__source_detail": "歌單詳情頁",
  "lists__sync": "更新",
  "load_list_file_error_detail": "我們已經幫你把舊的列表文件備份到{path}\n它以 JSON 格式存儲，你可以嘗試手動修復並恢復它\n\n錯誤詳情：{detail}",
  "load_list_file_error_title": "播放列表數據加載錯誤",
  "loding": "加載中...",
  "love_list": "收藏列表",
  "lyric__load_error": "歌詞獲取失敗",
  "lyric__select": "歌詞文本選擇",
  "lyric_menu__align": "歌詞對齊方式",
  "lyric_menu__align_center": "居中",
  "lyric_menu__align_left": "居左",
  "lyric_menu__lrc_size": "字體大小  [ {size} ]",
  "lyric_menu__offset": "歌詞偏移 [ {offset}ms ]",
  "lyric_menu__offset_add_10": "加快10毫秒（右擊加快5毫秒）",
  "lyric_menu__offset_add_100": "加快100毫秒",
  "lyric_menu__offset_dec_10": "減慢10毫秒",
  "lyric_menu__offset_dec_100": "減慢100毫秒",
  "lyric_menu__offset_reset": "重置偏移",
  "lyric_menu__size_add": "加大字體（右擊可微調）",
  "lyric_menu__size_dec": "減小字體（右擊可微調）",
  "lyric_menu__size_reset": "重置",
  "min": "最小化",
  "music_album": "專輯名",
  "music_duplicate": "重複歌曲",
  "music_name": "歌曲名",
  "music_singer": "藝術家",
  "music_sort__btn_cancel": "取消",
  "music_sort__btn_confirm": "確定",
  "music_sort__input_tip": "請輸入要調整到第幾個位置",
  "music_sort__title": "將 {name} 的位置調整到：",
  "music_sort__title_multiple": "將已選的 {num} 首歌曲的位置調整到：",
  "music_time": "時長",
  "my_list": "我的列表",
  "no_item": "列表竟然是空的...",
  "not_agree": "不接受",
  "ok": "我知道了",
  "pagination__next": "下一頁",
  "pagination__page": "第 {num} 頁",
  "pagination__prev": "上一頁",
  "play_timeout": "定時暫停",
  "play_timeout_close": "關閉",
  "play_timeout_confirm": "確認",
  "play_timeout_end": "等待歌曲播放完畢再暫停",
  "play_timeout_stop": "取消定時",
  "play_timeout_tip": "{time} 後暫停播放",
  "play_timeout_unit": "分鐘",
  "play_timeout_update": "更新定時",
  "player__add_music_to": "添加當前歌曲到...",
  "player__album": "專輯名：",
  "player__buffering": "緩衝中...",
  "player__desktop_lyric_lock": "右擊鎖定歌詞",
  "player__desktop_lyric_off": "關閉桌面歌詞",
  "player__desktop_lyric_on": "開啟桌面歌詞",
  "player__desktop_lyric_unlock": "右擊解鎖歌詞",
  "player__end": "播放完畢",
  "player__error": "音頻加載出錯，5 秒後切換下一首",
  "player__geting_url": "歌曲鏈接獲取中...",
  "player__hide_detail_tip": "隱藏詳情頁（界面內右鍵雙擊可快速隱藏詳情頁）",
  "player__loading": "音樂加載中...",
  "player__music_name": "歌曲名：",
  "player__music_singer": "藝術家：",
  "player__next": "下一首",
  "player__pause": "暫停",
  "player__pic_tip": "播放詳情頁（右擊在“我的列表”定位當前播放的歌曲）",
  "player__play": "播放",
  "player__play_toggle_mode_list": "順序播放",
  "player__play_toggle_mode_list_loop": "列表循環",
  "player__play_toggle_mode_off": "禁用",
  "player__play_toggle_mode_random": "列表隨機",
  "player__play_toggle_mode_single_loop": "單曲循環",
  "player__playing": "播放中...",
  "player__prev": "上一首",
  "player__refresh_url": "URL過期，正在刷新URL...",
  "player__stop": "暫停播放",
  "player__volume": "當前音量：",
  "search": "搜索",
  "search__hot_search": "熱門搜索",
  "search__welcome": "搜我所想~~😉",
  "setting": "設置",
  "setting__about": "關於洛雪音樂",
  "setting__backup": "備份與恢復",
  "setting__backup_all": "所有數據（列表數據與設置數據）",
  "setting__backup_all_export": "導出",
  "setting__backup_all_export_desc": "選擇備份保存位置",
  "setting__backup_all_import": "導入",
  "setting__backup_all_import_desc": "選擇備份文件",
  "setting__backup_other": "其他備份格式（目前不支持恢復此類備份文件）",
  "setting__backup_other_export_dir": "選擇文件保存位置",
  "setting__backup_other_export_list_csv": "導出 CSV 格式的列表",
  "setting__backup_other_export_list_text": "導出 TXT 格式的列表",
  "setting__backup_other_export_list_text_confirm": "是否將所有列表合併為一個文件？",
  "setting__backup_part": "部分數據（列表數據包括試聽列表、收藏列表、用戶自定義列表，設置數據不包括快捷鍵設置）",
  "setting__backup_part_export_list": "導出列表",
  "setting__backup_part_export_list_desc": "選擇歌單保存位置",
  "setting__backup_part_export_setting": "導出設置",
  "setting__backup_part_export_setting_desc": "選擇設置保存位置",
  "setting__backup_part_import_list": "導入列表",
  "setting__backup_part_import_list_desc": "選擇列表文件",
  "setting__backup_part_import_setting": "導入設置",
  "setting__backup_part_import_setting_desc": "選擇配置文件",
  "setting__basic": "基本設置",
  "setting__basic_animation": "彈出層隨機動畫",
  "setting__basic_control_btn_position": "控制按鈕位置",
  "setting__basic_control_btn_position_left": "左邊",
  "setting__basic_control_btn_position_right": "右邊",
  "setting__basic_font": "字體",
  "setting__basic_lang": "語言",
  "setting__basic_lang_title": "軟件顯示的語言",
  "setting__basic_show_animation": "顯示切換動畫",
  "setting__basic_source": "音樂來源",
  "setting__basic_source_status_failed": "初始化失敗",
  "setting__basic_source_status_initing": "初始化中",
  "setting__basic_source_status_success": "初始化成功",
  "setting__basic_source_temp": "臨時接口（軟件的某些功能不可用，建議測試接口不可用再使用本接口）",
  "setting__basic_source_test": "測試接口（幾乎軟件的所有功能都可用）",
  "setting__basic_source_title": "選擇音樂來源",
  "setting__basic_source_user_api_btn": "自定義源管理",
  "setting__basic_sourcename": "音源名字",
  "setting__basic_sourcename_alias": "別名",
  "setting__basic_sourcename_real": "原名",
  "setting__basic_sourcename_title": "選擇音源名字類型",
  "setting__basic_start_in_fullscreen": "以全屏模式啟動",
  "setting__basic_theme": "主題顏色",
  "setting__basic_theme_auto_tip": "此乃動態主題，你可以預先設置一個亮色主題及暗色主題，此後將根據系統的亮、暗主題色自動切換為你預先設置的相應主題。\n注：鼠標 右擊 此主題項即可打開亮、暗色主題設置窗口。",
  "setting__basic_to_tray": "關閉軟件時不退出軟件將其最小化到系統托盤",
  "setting__basic_window_size": "窗口尺寸",
  "setting__basic_window_size_big": "大",
  "setting__basic_window_size_huge": "巨大",
  "setting__basic_window_size_larger": "較大",
  "setting__basic_window_size_medium": "中",
  "setting__basic_window_size_oversized": "超大",
  "setting__basic_window_size_small": "小",
  "setting__basic_window_size_smaller": "較小",
  "setting__basic_window_size_title": "設置軟件窗口尺寸",
  "setting__click_copy": "點擊複製",
  "setting__click_open": "點擊打開",
  "setting__desktop_lyric": "桌面歌詞設置",
  "setting__desktop_lyric_always_on_top": "使歌詞總是在其他窗口之上",
  "setting__desktop_lyric_always_on_top_loop": "自動刷新歌詞置頂（當歌詞置頂後仍被某些程序遮擋時可嘗試啟用此設置）",
  "setting__desktop_lyric_delay_scroll": "延遲歌詞滾動",
  "setting__desktop_lyric_enable": "顯示歌詞",
  "setting__desktop_lyric_font": "歌詞字體",
  "setting__desktop_lyric_font_default": "默認",
  "setting__desktop_lyric_lock": "鎖定歌詞",
  "setting__desktop_lyric_lock_screen": "不允許歌詞窗口拖出主屏幕之外",
  "setting__download": "下載設置",
  "setting__download_data_embed": "是否將以下內容嵌入到音頻文件中",
  "setting__download_embed_lyric": "歌詞嵌入",
  "setting__download_embed_pic": "封面嵌入",
  "setting__download_enable": "是否啟用下載功能",
  "setting__download_lyric": "歌詞下載",
  "setting__download_lyric_format": "下載的歌詞文件編碼格式",
  "setting__download_lyric_format_gbk": "GBK（在某些設備上出現中文亂碼時可嘗試選擇此格式）",
  "setting__download_lyric_format_utf8": "UTF-8",
  "setting__download_lyric_title": "是否同時下載歌詞文件",
  "setting__download_name": "文件命名方式",
  "setting__download_name1": "歌名 - 歌手",
  "setting__download_name2": "歌手 - 歌名",
  "setting__download_name3": "歌名",
  "setting__download_name_title": "下載歌曲時的命名方式",
  "setting__download_path": "下載路徑",
  "setting__download_path_change_btn": "更改",
  "setting__download_path_label": "當前下載路徑：",
  "setting__download_path_open_label": "點擊打開當前路徑",
  "setting__download_path_title": "下載歌曲保存的路徑",
  "setting__download_select_save_path": "選擇歌曲保存路徑",
  "setting__download_use_other_source": "自動換源下載",
  "setting__download_use_other_source_tip": "當無法從歌曲的原始源下載時，嘗試切換到其他源下載，注：此功能不100%保證換源後的歌曲版本與原版一致",
  "setting__hot_key": "快捷鍵設置",
  "setting__hot_key_common_focus_search_input": "聚焦搜索框",
  "setting__hot_key_common_min": "最小化程序",
  "setting__hot_key_common_toggle_close": "退出程序",
  "setting__hot_key_common_toggle_hide": "顯示/隱藏程序",
  "setting__hot_key_common_toggle_min": "最小化/還原程序",
  "setting__hot_key_desktop_lyric_toggle_always_top": "桌面歌詞置頂切換",
  "setting__hot_key_desktop_lyric_toggle_lock": "桌面歌詞鎖定切換",
  "setting__hot_key_desktop_lyric_toggle_visible": "開/關桌面歌詞",
  "setting__hot_key_global_title": "全局快捷鍵",
  "setting__hot_key_local_title": "軟件內快捷鍵",
  "setting__hot_key_player_next": "下一首歌曲",
  "setting__hot_key_player_prev": "上一首歌曲",
  "setting__hot_key_player_toggle_play": "播放/暫停控制​​",
  "setting__hot_key_player_volume_down": "減少音量",
  "setting__hot_key_player_volume_mute": "靜音切換",
  "setting__hot_key_player_volume_up": "增加音量",
  "setting__hot_key_tip_input": "請輸入新的按鍵",
  "setting__hot_key_unset_input": "未設置",
  "setting__is_enable": "是否啟用",
  "setting__is_show": "是否顯示",
  "setting__list": "列表設置",
  "setting__list_add_music_location_type": "添加歌曲到列表時的位置",
  "setting__list_add_music_location_type_bottom": "底部",
  "setting__list_add_music_location_type_top": "頂部",
  "setting__list_click_action": "雙擊列表裡的歌曲時自動切換到當前列表播放（僅對歌單、排行榜有效）",
  "setting__list_scroll": "記住播放列表滾動條位置（僅對我的音樂分類有效）",
  "setting__list_source": "顯示歌曲源（僅對我的音樂分類有效）",
  "setting__network": "網絡設置",
  "setting__network_proxy_host": "主機",
  "setting__network_proxy_password": "密碼",
  "setting__network_proxy_port": "端口",
  "setting__network_proxy_title": "HTTP代理設置（亂設置軟件將無法聯網）",
  "setting__network_proxy_username": "用戶名",
  "setting__odc": "強迫症設置",
  "setting__odc_clear_search_input": "離開搜索界面時清空搜索框",
  "setting__odc_clear_search_list": "離開搜索界面時清空搜索列表",
  "setting__other": "其他",
  "setting__other_play_list_cache": "列表緩存管理",
  "setting__other_play_list_cache_clear_btn": "清理列表緩存信息",
  "setting__other_play_list_cache_tip": "我的列表中已緩存的歌曲鏈接、播放代替源，清理後播放、下載歌曲時需要重新獲取，沒有歌曲播放相關的問題不要清理",
  "setting__other_play_list_cache_tip_confirm": "我的列表中已緩存的歌曲鏈接、播放代替源，清理後播放、下載歌曲時需要重新獲取，沒有歌曲播放相關的問題不要清理，是否確認清理？",
  "setting__other_resource_cache": "資源緩存管理",
  "setting__other_resource_cache_clear_btn": "清理資源緩存",
  "setting__other_resource_cache_confirm": "我要清掉",
  "setting__other_resource_cache_label": "軟件已使用緩存大小：",
  "setting__other_resource_cache_tip": "圖片、音頻等緩存，清理後圖片等資源將需要重新下載，不建議清理，軟件會根據磁盤空間動態管理緩存大小",
  "setting__other_resource_cache_tip_confirm": "涉及圖片、音頻等緩存，清理後圖片等資源將需要重新下載，不建議清理，軟件會根據磁盤空間動態管理緩存大小，是否仍要清理？",
  "setting__other_tray_theme": "托盤圖標樣式",
  "setting__other_tray_theme_black": "黑色",
  "setting__other_tray_theme_native": "白色",
  "setting__other_tray_theme_origin": "原色",
  "setting__play": "播放設置",
  "setting__play_auto_skip_on_error": "播放錯誤時自動切換歌曲",
  "setting__play_detail": "播放詳情頁設置",
  "setting__play_detail_align": "歌詞對齊方式",
  "setting__play_detail_align_center": "居中",
  "setting__play_detail_align_left": "居左",
  "setting__play_detail_align_right": "居右",
  "setting__play_detail_font_size": "歌詞字體大小（可以在播放詳情頁使用鍵盤的 + - 調整字體大小）",
  "setting__play_detail_font_size_current": "當前字體大小：{size}",
  "setting__play_detail_font_size_reset": "重置",
  "setting__play_detail_font_zoom": "縮放當前正在播放的歌詞",
  "setting__play_detail_lyric_progress": "允許通過歌詞調整播放進度",
  "setting__play_lyric_lxlrc": "使用卡拉OK式歌詞播放（如果可用）",
  "setting__play_lyric_roma": "顯示歌詞羅馬音（如果可用）",
  "setting__play_lyric_s2t": "將播放與下載的歌詞轉換為繁體中文",
  "setting__play_lyric_transition": "顯示歌詞翻譯（如果可用）",
  "setting__play_mediaDevice": "音頻輸出",
  "setting__play_mediaDevice_remove_stop_play": "當前的聲音輸出設備被改變時暫停播放歌曲",
  "setting__play_mediaDevice_title": "選擇聲音輸出的媒體設備",
  "setting__play_media_device_error_tip": "此功能與音頻可視化功能衝突，你本次啟動軟件時已啟用過音頻可視化，此設置暫不可用，請 重啟 軟件後，再來修改此設置。",
  "setting__play_media_device_tip": "此功能與音頻可視化功能衝突，兩者無法同時啟用，是否將音頻可視化關閉 並 應用所選音頻輸出設置？",
  "setting__play_quality": "優先播放320K品質的歌曲（如果可用）",
  "setting__play_save_play_time": "記住播放進度",
  "setting__play_task_bar": "在任務欄上顯示當前歌曲播放進度",
  "setting__play_timeout": "定時暫停",
  "setting__player_audio_visualization_tip": "自定義音頻輸出設備與音頻可視化功能會衝突，啟用了音頻可視化後音頻輸出設備將會被重置為默認的輸出設備，目前此問題暫無法解決，是否仍要開啟？",
  "setting__search": "搜索設置",
  "setting__search_focus_search_box": "啟動時自動聚焦搜索框",
  "setting__search_history": "顯示歷史搜索記錄",
  "setting__search_hot": "顯示熱門搜索",
  "setting__sync": "數據同步",
  "setting__sync_address": "同步服務地址：{address}",
  "setting__sync_auth_code": "連接碼：{code}",
  "setting__sync_device": "已連接的設備：{devices}",
  "setting__sync_enable": "啟用同步功能（由於數據是明文傳輸，請在受信任的網絡下使用）",
  "setting__sync_port": "同步端口設置",
  "setting__sync_port_tip": "請輸入同步服務端口號",
  "setting__sync_refresh_code": "刷新連接碼",
  "setting__sync_tip": "使用方式請看常見問題“同步功能”部分",
  "setting__update": "軟件更新",
  "setting__update_checking": "檢查更新中...",
  "setting__update_current_label": "當前版本：",
  "setting__update_downloading": "發現新版本並在努力下載中，請稍後...⏳",
  "setting__update_init": "處理更新中...",
  "setting__update_latest": "軟件已是最新，盡情地體驗吧~🥂",
  "setting__update_latest_label": "最新版本：",
  "setting__update_open_version_modal_btn": "打開更新窗口 🚀",
  "setting__update_progress": "下載進度：",
  "setting__update_unknown": "未知",
  "song_list": "歌單",
  "songlist__import_input_tip": "輸入歌單鏈接或歌單ID",
  "songlist__import_input_tip_1": "不支持跨源打開歌單，請確認要打開的歌單與當前歌單源是否對應",
  "songlist__import_input_tip_2": "若遇到無法打開的歌單鏈接，歡迎反饋",
  "songlist__import_input_tip_3": "酷狗源不支持用歌單ID打開，但支持酷狗碼打開",
  "songlist__open_list": "打開{name}歌單",
  "source_alias_all": "聚合大會",
  "source_alias_bd": "小杜音樂",
  "source_alias_kg": "小枸音樂",
  "source_alias_kw": "小蝸音樂",
  "source_alias_mg": "小蜜音樂",
  "source_alias_tx": "小秋音樂",
  "source_alias_wy": "小芸音樂",
  "source_alias_xm": "小霞音樂",
  "source_all": "聚合搜索",
  "source_bd": "百度音樂",
  "source_kg": "酷狗音樂",
  "source_kw": "酷我音樂",
  "source_mg": "咪咕音樂",
  "source_tx": "企鵝音樂",
  "source_wy": "網易音樂",
  "source_xm": "蝦米音樂",
  "sync__merge_btn_local_remote": "本機列表 合併 遠程列表",
  "sync__merge_btn_remote_local": "遠程列表 合併 本機列表",
  "sync__merge_label": "合併",
  "sync__merge_tip": "合併:",
  "sync__merge_tip_desc": "將兩邊的列表合併到一起，相同的歌曲將被去掉（去掉的是被合併者的歌曲），不同的歌曲將被添加。",
  "sync__other_label": "其他",
  "sync__other_tip": "其他:",
  "sync__other_tip_desc": "“僅使用實時同步功能”將不修改雙方的列表，僅實時同步操作；“取消同步”將直接斷開雙方的連接。",
  "sync__overwrite": "完全覆蓋",
  "sync__overwrite_btn_cancel": "取消同步",
  "sync__overwrite_btn_local_remote": "本機列表 覆蓋 遠程列表",
  "sync__overwrite_btn_none": "僅使用實時同步功能",
  "sync__overwrite_btn_remote_local": "遠程列表 覆蓋 本機列表",
  "sync__overwrite_label": "覆蓋",
  "sync__overwrite_tip": "覆蓋:",
  "sync__overwrite_tip_desc": "被覆蓋者與覆蓋者列表ID相同的列表將被刪除後替換成覆蓋者的列表（列表ID不同的列表將被合併到一起），若勾選完全覆蓋，則被覆蓋者的所有列表將被移除，然後替換成覆蓋者的列表。",
  "sync__title": "選擇與 {name} 的列表同步方式",
  "tag__high_quality": "HQ",
  "tag__lossless": "SQ",
  "tag__lossless_24bit": "24bit",
  "theme_auto": "道法自然",
  "theme_auto_tip": "鼠標 右擊 可打開亮、暗主題設置窗口",
  "theme_black": "黑燈瞎火",
  "theme_blue": "藍田生玉",
  "theme_blue2": "清熱版藍",
  "theme_green": "綠意盎然",
  "theme_grey": "灰常美麗",
  "theme_happy_new_year": "新年快樂",
  "theme_mid_autumn": "月裡嫦娥",
  "theme_ming": "青出於黑",
  "theme_naruto": "木葉之村",
  "theme_orange": "橙黃橘綠",
  "theme_pink": "粉裝玉琢",
  "theme_purple": "重斤球紫",
  "theme_red": "熱情似火",
  "theme_selector_modal__dark_title": "暗色主題",
  "theme_selector_modal__light_title": "亮色主題",
  "theme_selector_modal__title": "跟隨系統主題設置",
  "theme_selector_modal__title_tip": "注：你可以預先設置一個亮色主題及暗色主題，此後將根據系統的亮、暗主題色自動切換為你預先設置的相應主題。",
  "theme_yellow": "信口雌黃",
  "user_api__allow_show_update_alert": "允許顯示更新彈窗",
  "user_api__btn_export": "導出",
  "user_api__btn_import": "導入",
  "user_api__btn_remove": "移除",
  "user_api__import_file": "選擇音樂API腳本文件",
  "user_api__max_tip": "最多只能同時存在20個源哦🤪\n想要繼續導入的話，請先移除一些舊的源騰出位置吧",
  "user_api__noitem": "這裡竟然是空的 😲",
  "user_api__note": "提示：雖然我們已經盡可能地隔離了腳本的運行環境，但導入包含惡意行為的腳本仍可能會影響你的系統，請謹慎導入。",
  "user_api__readme": "源編寫說明：",
  "user_api__title": "自定義源管理",
  "user_api__update_alert": "自定義源 [{name}] 發現新版本：",
  "user_api__update_alert_open_url": "打開更新地址"
}
